Nessus 用の Debian Local Security Checks ファミリー

ID名称深刻度
171060Debian DLA-3309-1: graphite-web - LTS のセキュリティ更新
medium
171041Debian DLA-3307-1: openjdk-11 - LTS のセキュリティ更新
low
171007Debian DSA-5339-1: libhtml-stripscripts-perl - セキュリティ更新
high
170983Debian DLA-3305-1: libstb - LTS セキュリティ更新
high
170952Debian DSA-5338-1: cinder - セキュリティ更新
medium
170947Debian DSA-5335-1 : openjdk-17 - セキュリティ更新
medium
170942Debian DSA-5336-1: glance - セキュリティ更新
medium
170941DebianDSA-5337-1:nova - セキュリティ更新
medium
170939Debian DLA-3306-1: python-django - LTS セキュリティ更新
high
170915Debian DLA-3304-1: fig2dev - LTSのセキュリティ更新
medium
170895Debian DLA-3294-1: libarchive - LTS セキュリティ更新
critical
170893Debian DLA-3299-1: node-qs - LTS セキュリティ更新
high
170889Debian DLA-3285-1: libapache-session-browseable-perl - LTS セキュリティ更新
high
170888Debian DLA-3293-1: modsecurity-crs - LTS セキュリティ更新
critical
170887Debian DLA-3284-1: libapache-session-ldap-perl - LTS セキュリティ更新
high
170886Debian DLA-3301-1: cinder - LTS セキュリティ更新
medium
170885Debian DLA-3298-1: ruby-rack - LTS セキュリティ更新
high
170884Debian DLA-3291-1: node-object-path - LTS セキュリティ更新
critical
170883Debian DLA-3302-1: nova - LTS セキュリティ更新
medium
170882Debian DLA-3300-1: glance - LTS セキュリティ更新
medium
170881Debian DLA-3297-1: tiff - LTS セキュリティ更新
medium
170880Debian DLA-3295-1: node-moment - LTS セキュリティ更新
high
170879Debian DLA-3303-1: ruby-git - LTS セキュリティ更新
critical
170878Debian DLA-3289-1: dojo - LTS セキュリティ更新
critical
170877Debian DLA-3296-1: libhtml-stripscripts-perl - LTS セキュリティ更新
high
170771Debian DSA-5334-1: varnish - セキュリティ更新
high
170770DebianDSA-5333-1: tiff - セキュリティ更新
high
170763Debian DLA-3292-1: sofia-sip - LTS セキュリティ更新
critical
170761Debian DSA-5331-1: openjdk-11 - セキュリティ更新
low
170760Debian DLA-3286-1: tor - LTS セキュリティ更新
medium
170759Debian DLA-3290-1: libzen - LTS セキュリティ更新
high
170758Debian DLA-3287-1: Lemonldap-ng - LTS セキュリティ更新
high
170757Debian DLA-3288-1: curl - LTS セキュリティ更新
critical
170753Debian DSA-5330-1: curl - セキュリティ更新
critical
170726Debian DSA-5329-1: bind9 - セキュリティ更新
high
170724Debian DSA-5328-1: chromium - セキュリティ更新
high
170697Debian DLA-3283-1: modsecurity-apache - LTS セキュリティ更新
critical
170680Debian DLA-3282-1: git - LTS セキュリティ更新
critical
170657Debian DSA-5325-1: spip - セキュリティ更新
high
170656Debian DSA-5327-1: swift - セキュリティ更新
medium
170655Debian DSA-5326-1: nodejs - セキュリティ更新
critical
170609Debian DLA-3281-1: swift - LTS セキュリティ更新
medium
170563Debian DLA-3280-1: libde265 - LTS セキュリティ更新
high
170485Debian DSA-5324-1: linux - セキュリティ更新
high
170459Debian DLA-3277-1: powerline-gitstatus - LTS セキュリティ更新
high
170409Debian DLA-3279-1: trafficserver - LTS セキュリティ更新
high
170240Debian DLA-3278-1:tiff - LTS セキュリティ更新
high
170206Debian DLA-3276-1: lava - LTS のセキュリティ更新
medium
170205Debian DLA-3273-1: libitext5-java - LTS セキュリティ更新
critical
170196Debian DSA-5323-1: libitext5-java - セキュリティ更新
critical